#tableLogoTopo
{
	display: none;
}

#tableLogoTopoExt
{

}

td.tdTopo, td.tdTopoLogo
{
	background-color: #ddf1bb;
}

#divLogoEsq
{

}

td.tdTopoLogin
{
	border-top       : 1px solid #009e44;
	border-bottom    : 1px solid #009e44;
	background-color : #00923f;
}

td.tdMenu
{
	background-color: #f0f0f0;
}

#conteudo #tableConteudo td.tdMenu #tableMenu th
{
	background-color: #4aae5a;
}

td.tdMenu #tableMenu td A:active, td.tdMenu #tableMenu td A:hover 
{
	color: #00923f;
}